#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

extern void   _fwFreeLibrary( LPSTR pLibName );
extern HANDLE _fwLoadLibrary( LPSTR pLibName );
extern void   _fwFreeLibInstance( HANDLE );

CLIPPER FREELIBRAR()
{
   if( ISCHAR( 1 ) )
       _fwFreeLibrary( _parc( 1 ) );
   else if( ISNUM( 1 ) )
       _fwFreeLibInstance( _parni( 1 ) );
}

//---------------------------------------------------------------------------//

CLIPPER LOADLIBRAR()
{
   _retni( _fwLoadLibrary( _parc( 1 ) ) );
}

//---------------------------------------------------------------------------//
